Get call recording
curl --request GET \
--url https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": {
"workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
"meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853",
"call_recording_id": "e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"
},
"status": "completed",
"web_url": "https://app.attio.com/salarya/calls/cb59ab17-ad15-460c-a126-0715617c0853/e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a",
"created_by_actor": {
"type": "workspace-member",
"id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
},
"created_at": "2023-01-01T15:00:00.000000000Z"
}
}{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "Call recording with ID \"e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a\" was not found."
}Call recordings
Get call recording
Get a single call recording by ID.
This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.
Required scopes: meeting:read, call_recording:read.
GET
/
v2
/
meetings
/
{meeting_id}
/
call_recordings
/
{call_recording_id}
Get call recording
Authorizations
This API uses OAuth 2.0 with the authorization code grant flow.
Path Parameters
The ID of the meeting this recording belongs to.
Example:
"cb59ab17-ad15-460c-a126-0715617c0853"
The ID of the call recording to retrieve.
Example:
"e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"
Response
Success
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I